• Login
  • Register

Dave Madisonreplied to: RE: Update from 9.11 to 9.4 Exception

I reposted this over in the UPGRADE forum.  Sorry for posting to this folder.  Please see the other post

1 month ago

Dave Madisoncreated the topic: 9.1.1 to 9.4 upgrade SQL errors

SQL error on upgrade: ProcessorPassword failed because one or more objects access this column

1 month ago

Dave Madisoncreated the topic: Update from 9.11 to 9.4 Exception

I'm attempting to upgrade DNN from 9.11 to 9.4 and get Errors in upgrade:

 

0:23 Minutes   |   0% ERROR o...

1 month ago

Dave Madisoncreated the topic: Lucene.Net Index out of range exception

DNN instance crashes IIS regularly - Logs show Lucene.Net Index out of range exception

1 month ago

Dave Madisoncreated the topic: 9.4 Post Upgrade Issue - Users Panel - stored proc missing - dbo.PersonaBar_GetUsersBySearchTerm missing

9.4 Post Upgrade Issue - Persona Bar - Users - dbo.PersonaBar_GetUsersBySearchTerm missing

2 months ago

Dave Madisonreplied to: RE: 9.4 post upgrade issues - critical error editing Module Settings

The fix identified by bdukes at this link: https://github.com/dnnsoftware/Dnn.Platform/issues/2993 worked for me and TopCat to get the Module Set...

2 months ago

Dave Madisonreplied to: RE: 9.4 Post Upgrade issue - Cannot change settings of current page

I was able to get this working by following the instructions posted in this link: https://github.com/dnnsoftware/Dnn.Platform/issues/2993 (see the pos...

2 months ago

Dave Madisoncreated the topic: 9.4 Upgrade issue - Cannot change settings of current page

Cannot enter 'page settings' of current page either throug pencil > page settings or through Admin > Page settings

2 months ago

Dave Madisoncreated the topic: 9.4 post upgrade issues - critical error

Page Load Exception: SqlDataProvider Exception: Sequence contains more than one matching element

2 months ago

Dave Madisonreplied to: RE: 9.4 upgrade error 'Could not load file or assembly'

Hi Top Cat, I had the same error when I upgraded from 9.32 to 9.4. I first had to install .net framework 4.7.2. And then had to update the web.confi...

2 months ago

Navigation

Activity Feed

My Profile